/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

/* CLEAR */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,object,legend { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,th,var { font-style: normal; font-weight: normal;}
ul,dl { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 1em; font-weight: normal; }
abbr,acronym { border: 0; }
a img { border: 0; outline: none; }
a { outline: none; color: #000; text-decoration: none; }
a:hover { color: #000; text-decoration: underline;}
p { margin-bottom: 10px; }
.clear { clear: both; height: 0px; }
.hidden { display: none; }
.error { font-weight: bold; color: #AD0000; margin-bottom: 10px; }

/* CONTENT-IMAGE */
#content img.links { float: left; margin: 4px 10px 5px 0px; }
#content img.rechts { float: right; margin: 0px 0px 5px 10px;  }
#content .fancybox img { opacity: 1; }

/* FOTO ALBUM */
#photos .fancybox img { border: 1px solid #0071BC; opacity: 0.4; margin-right: 5px; }
#photos .fancybox img.hover { opacity: 1; }

/* TOOLTIP */
#tooltip { position: absolute; z-index: 3000; border: 1px solid #000; background-color: #FFFFD2; padding: 5px; max-width: 700px; font-weight: normal; }
#tooltip h3, #tooltip div { margin: 0; font-size: 1em; font-weight: normal; }

/* KRUIMELPAD */
#kruimelpad { font-size: 0.9em; margin-bottom: 15px; }
#kruimelpad {  float: left; margin-left: 0px;}
#kruimelpad li { display: inline; }
#kruimelpad a { color: #A4A4A4; }

/* SITEMAP */
#sitemap li { margin-left: 10px; }

body { 
	font-family: Arial; 
	font-size: 0.8em;
	background: url(../images/layout/bg.png) fixed 50% no-repeat;
	/*background: #F1D7CF;*/
}

body.index { 
	font-family: Arial; 
	font-size: 0.8em;
	/*background: url(../images/layout/bg.png) fixed 50% no-repeat;*/
	background: #F1D7CF;
}

#container {
	width: 990px;
	margin: auto;
	padding: 0 15px;
	min-height: 600px;
	background: url(../images/layout/bg-container.png) repeat-y;
}

#content {
	float: left;
	width: 810px;
}

	#header {
		width: 810px;
		height: 104px;
		border-bottom: 2px solid #F26522;
	}
	
		#header_left {
			width: 315px;
			float: left;
			padding-top: 10px;
		}
		
			#header_left h1 span {
				display: none;
			}

		#header_right {
			width: 485px;
			float: right;
		}
		
			#slogan {
				font-size: 1.3em;
				margin: 20px 0 0 80px;
				font-style: italic;
				height: 52px;
				overflow: hidden;
			}
			
			#slogan p {
				margin: 0;
			}

	#text {
		margin-top: 20px;
		color: #58595b;
		font-size: 1.1em;
		line-height: 19px;
	}

		#text.small {
			font-size: 0.9em;
			width: 430px;
			float: left;
		}
		
		#text .orange { 
			font-size: 1.15em; 
			color: #F26522;
			font-weight: bold;
		}
		
		#text h2.h1 {
			color: #F26522;
			font-size: 1.2em;
			margin-bottom: 10px;
		}
		
		#text h3 {
			color: #F26522;
		}

		#text .publicatie {
			margin-bottom: 10px;
			padding-bottom: 10px;
			border-bottom: 1px solid #DDDDDD;
		}
		
		#text .publicatie a {
			display: block;
			background: #F26522 url(../images/layout/pdf.gif) 150px 6px no-repeat;
			width: 165px;
			height: auto;
			padding: 5px;
			color: #fff;
			
		}

	#map {
		width: 370px;
		height: 220px;
		margin-top: 25px;
	}

	#infoblocks {
		margin-top: 20px;
	}
	
		#infoblocks ul {
			list-style: disc;
			margin-left: 15px;
		}
		
		#infoblocks ol {
			list-style: decimal;
			margin-left: 20px;
		}		
	
		#infoblocks .infoblock {
			width: 402px;
			height: 173px;
			float: left;
			background: url(../images/layout/bg-infoblock-orange.png) no-repeat;
			margin: 0 5px 10px 0;
			color: #58595b;			
		}
		
			#infoblocks .infoblock h2 {
				color: #fff !important;
				padding: 3px 0 0 15px !important;
				font-size: 1.4em !important;
				font-weight: bold !important;
			}
			
			#infoblocks .infoblock a, #infoblocks .infoblock a:hover {
				text-decoration: none;
				color: #58595b;
			}			
		
			#infoblocks .infoblock .infoblock_image_text {
				position: absolute;
				width: 161px;
				height: 19px;
				background: #F26522;
				color: #fff;
				font-weight: bold;
				margin: 101px 0 0 1px;
				padding: 2px 0 0 0;
				letter-spacing: 1px;
				text-align: center;
			}

			#infoblocks .red .infoblock_image_text {
				background: #C8252C;
			}

			#infoblocks .green .infoblock_image_text {
				background: #2C973F;
			}

			#infoblocks .blue .infoblock_image_text {
				background: #3897C2;
			}

			#infoblocks .infoblock .infoblock_image {
				width: 170px;
				height: 121px;
				float: left;
				padding: 0 0 0 5px;
				margin: 15px 0 0 10px;
			}

				#infoblocks .infoblock .infoblock_image img {
					width: 161px;
					height: 121px;
					border: 1px solid #000;
				}

				#infoblocks .infoblock .no-border img {
					border: none;
				}
			
			#infoblocks .infoblock .infoblock_text {
				width: 170px;
				height: 121px;
				float: left;
				padding: 0 0 0 5px;
				margin: 15px 0 0 10px;
			}
			
				#infoblocks .infoblock .infoblock_text span {
					font-size: 1.1em;
					font-weight: bold;
				}

			#infoblocks .infoblock .infoblock_text_full {
				width: 350px; /*380*/
				height: 121px;
				padding: 0 0 0 5px;
				margin: 15px 0 0 10px;
			}
			
			#infoblocks .infoblock .center {
				text-align: center;
			}
			
			#infoblocks .infoblock .purpletext {
				color: #941973;
				font-size: 1.24em;
				font-weight: bold;
			}			
			
			#infoblocks .infoblock .infoblock_text_callme {
				background: url(../images/layout/btn-callme.png) no-repeat;
				width: 192px;
				height: 39px;
				color: #fff;
				padding: 5px 0 0 0;
				margin: 26px 0 0 0;
				font-size: 1.8em;
				font-weight: bold;
				text-align: center;
			}
			
			#infoblocks .infoblock .infoblock_text_subscribe {
				background: url(../images/layout/btn-subscribe.png) no-repeat;
				width: 192px;
				height: 37px;
				color: #fff;
				padding: 5px 0 0 0;
				margin: 40px 0 0 78px;
				font-size: 1.2em;
				font-weight: bold;
				text-align: center;
			}

			#infoblocks .infoblock .infoblock_price {
				margin: 20px 0 0 0;
				font-weight: bold;
				color: #F26522;
				font-size: 1.3em;
			}

			#infoblocks .infoblock label {
				display: block;
				margin: 10px;
			}

			#infoblocks .infoblock select, #infoblocks .infoblock input[type="text"] {
				color: #58595b;
				width: 120px;
				font-size: 0.85em;
				float: right;
				border: 1px solid #C0C0C0;
				margin-left: 3px;
			}
			
			#infoblocks .infoblock input[type="text"] {
				margin-left: 10px;
				width: 118px;
				height: 15px;
			}			
			
			#infoblocks .infoblock input[type="submit"] {
				color: #fff;
				width: 102px;
				height: 22px;
				background: url(../images/layout/btn-search.png) no-repeat;
				border: none;
				margin: 0 12px 0 0;
				cursor: pointer;
				font-size: 0.85em;
				font-weight: bold;
			}
	
			#infoblocks .infoblock .infoblock_text_full input[type="submit"] {
				color: #fff;
				width: 102px;
				height: 22px;
				background: url(../images/layout/btn-next.png) no-repeat;
				float: right;
				border: none;
				margin: 5px 12px 0 0;
				cursor: pointer;
				font-size: 0.85em;
				font-weight: bold;
			}
	
			#video {
				float: left;
				width: 390px;
				height: 170px;
			}
			
			#video iframe {
				border: 0;
			}
	
		#infoblocks .last {
			margin: 0 0 10px 0;
		}

		#infoblocks .orange-no-arrow {
			background: url(../images/layout/bg-infoblock-orange-no-arrow.png) no-repeat;
		}
		
		#infoblocks .green {
			background: url(../images/layout/bg-infoblock-green.png) no-repeat;
		}
		
		#infoblocks .red {
			background: url(../images/layout/bg-infoblock-red.png) no-repeat;
		}

		#infoblocks .red-no-arrow {
			background: url(../images/layout/bg-infoblock-red-no-arrow.png) no-repeat;
		}
		
		#infoblocks .blue-no-arrow {
			background: url(../images/layout/bg-infoblock-blue-no-arrow.png) no-repeat;
		}

		#infoblocks .blue {
			background: url(../images/layout/bg-infoblock-blue.png) no-repeat;
		}
		
		#infoblocks .yellow {
			background: url(../images/layout/bg-infoblock-yellow.png) no-repeat;
		}

		#infoblocks .purple-contact {
			background: url(../images/layout/bg-infoblock-purple-contact.png) no-repeat;
		}
		
		#infoblocks .purple {
			background: url(../images/layout/bg-infoblock-purple.png) no-repeat;
		}

		#infoblocks .stilleverkoop {
			background: url(../images/layout/bg-infoblock-stilleverkoop.png) no-repeat;
		}
		
		#infoblocks .scherpetarieven {
			background: url(../images/layout/bg-infoblock-tarieven.png) no-repeat;
		}	

		#infoblocks .deskundig {
			background: url(../images/layout/bg-infoblock-deskundig.png) no-repeat;
		}

		#infoblocks .onsteam {
			background: url(../images/layout/bg-infoblock-onsteam.png) no-repeat;
			width: 802px;
		}
		
		#infoblocks .ludovandereijken {
			background: url(../images/layout/bg-infoblock-ludovandereijken.png) no-repeat;
			height: 360px;
		}
		
		#infoblocks .stilleverkoop a, #infoblocks .scherpetarieven a, #infoblocks .deskundig a {
			display: block;
			width: 400px;
			height: 140px;
		}

		#banner {
			text-align: center;
		}
		
		#banner img {
			float: none !important;
			margin: 0 !important;
		}

		#facebook {
			margin-left: 5px;
			width: 800px;
			margin-top: 20px;
		}

		#whoarewe, #wherearewe {
			display: block;
			float: left;
			width: 199px;
			height: 143px;
		}

		#infoblocks .onsteam table {
			margin: 10px 0 0 40px;
		}

		#infoblocks .onsteam table tr td{
			vertical-align: top;
			width: 105px;
			
		}
		
		#infoblocks_left {
			width: 404px;
			float: left;
		}
		
		#infoblocks_right {
			width: 404px;
			float: left;			
		}
		
			#infoblocks_right .infoblock {
				margin-bottom: 14px;
			}

#sidebar {
	float: left;
	width: 170px;
	margin-left: 10px;
	padding-top: 12px;
}

	#contact {
		color: #58595b;
	}
	
	#contact a {
		color: #58595b;
		text-decoration: underline;
	}
	
	#contact a:hover {
		color: #000;
	}
	
	#belgium {
		margin-top: 20px;
		background: #F26522;
		width: 155px;
		padding: 4px;
		height: 17px;
		font-size: 0.80em;
		font-weight: bold;
	}

		#belgium img {
			float: left;
		}
	
		#belgium span {
			float: left;
			margin: 1px 0 0 3px;
		}
		
		#belgium a {
			color: #fff;
			background: url(../images/layout/ons-belgisch-aanbod.png) no-repeat;
			display: block;
			height: 16px;
			padding-left: 25px;
		}
		
		#belgium a:hover {
			color: #000;
			text-decoration: none;
		}
	
	#logos {
		margin-top: 15px;
	}
	
		#logos img {
			float: left;
		}

/* TWITTER */
	
#twitter {
	margin-top: 20px;
	color: #58595b;
	min-height: 600px;
}

#twitter span {
	font-size: 1.1em;
	color: #58595b;
}

#twitter a.twitter {
	font-size: 1.2em;
	color: #F26522;
	font-weight: bold;
	display: block;
	height: 27px;
	background: url(../images/layout/ico-twitter.png) no-repeat 120px 0;
}


#twitter .twtr-hd {
	display: none;
}

#twitter .twtr-bd {
	padding: 0;
}

#twitter .twtr-widget .twtr-tweet-wrap {
	padding: 10px 0;
}

#twitter .twtr-ft {
	display: none;
}

.tweet_list .tweet_odd,
.tweet_list .tweet_even {
	padding: 10px 0;
	border-bottom: 1px dotted #DDDDDD;
    overflow: hidden;
}

.tweet_list .tweet_text,
.tweet_list .tweet_text a {
	font-size: 12px;
	color: #58595b;
}

.tweet_list .tweet_time,
.tweet_list .tweet_time a,
.tweet_list .tweet_action,
.tweet_list .tweet_action a {
	white-space: nowrap;
	font-size: 9px;
	color: #58595b;
}
		
		#links {
			margin-top: 10px;
		}
		
		#links img {
			float: left;
			margin-right: 7px;
		}
		
		#links .last img {
			margin-right: 0;			
		}

		#button { 
			margin: 15px 0 0 20px;
			width: 122px;
			height: 118px;
			background: url(../images/layout/ster.png);
		}
		
		#button a {
			display: block;
			color: #fff;
			padding: 48px 0 0 25px;
			font-weight: bold;
		}
		
		#button a:hover {
			color: #000;
			text-decoration: none;
		}
		
		
#footer {
	margin-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #808285;
}

	#footer a {
		color: #808285;
	}

/* aanbod */
#text .offer {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: 1px solid #E1E1E1;
	height: 120px;
}

#text .last {
	border-bottom: 0;
	padding-bottom: 20px;
	margin-bottom: 0;	
}

#text .offer a:hover {
	text-decoration: none;
}

#text .offer .offer_photo {
	float: left;
	width: 175px;
}

#text .offer .offer_photo img {
	border: 1px solid #000;
}

#text .offer .offer_photo .offer_photo_text {
	color: #FFFFFF;
	font-weight: bold;
	height: 19px;
	letter-spacing: 1px;
	margin: 101px 0 0 1px;
	padding: 2px 0 0;
	position: absolute;
	text-align: center;
	width: 161px;
	font-size: 0.9em;
}

#text .offer .offer_photo .orange {
	background: #F26522;
}

#text .offer .offer_photo .red {
	background: #C8252C;
}

#text .offer .offer_photo .green {
	background: #2C973F;
}

#text .offer .offer_details {
	float: left;
	width: 460px;
}

#text .offer .offer_price {
	float: right;
	width: 160px;
}

#text .offer .offer_details {
	color: #6D6D6D;
}

#text .offer .offer_details div {
	margin-top: 20px;
	color: #000;
	font-size: 0.9em;
}

#text .offer .offer_details span {
	color: #F26522;
	font-size: 1.2em;
	font-weight: bold;
}

#text .offer .offer_price {
	font-weight: bold;
	margin-top: 5px;
}

#text .offer .offer_price span {
	font-size: 1.1em;	
}

#text .offer .offer_buttons {
	float: left;
	margin-top: 5px;
}

#text .offer .offer_buttons a.button {
	display: block;
	width: 150px;
	height: 20px;
	padding: 5px;
	margin-bottom: 10px;
	background: #F26522;
	color: #fff;
	text-align: center;
}

#text .offer .offer_buttons a:hover {
	color: #000;
}

.paging {
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	text-align: center;
	padding: 5px 0;
}

.paging_left {
	float: left;
}

.paging_right {
	float: right;
}

.paging span {
	color: #F26522;
	font-weight: bold;
	padding: 0 5px;	
}

.paging a {
	padding: 0 5px;
}

/* overzichtspagina woningen */
#text .offer .offer_details {
	line-height: 30px;
}

#text .offer .offer_details ul li {
	padding-right: 20px;
	margin-right: 5px;
	/*background: url(../images/layout/li-spacer.jpg) no-repeat right 4px;*/
	float: left;
}

#text .offer .offer_details ul li.last {
	/*background: none;*/
}


/* tabstrip detailpagina woning */
#tabstrip {
	border-bottom: 2px solid #F26522;
	margin-bottom: 20px;
}

#tabstrip ul li {
	background: url("../images/layout/btn-tabstrip.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 19px;
	margin-right: 5px;
	text-align: center;
	width: 116px;
	color: #fff;
	font-size: 0.9em;
	display: block;
	padding-top: 3px;
	cursor: pointer;  
}

#tabstrip ul li:hover, #tabstrip ul li.active {
    background: url("../images/layout/btn-menu.png") no-repeat scroll 0 0 transparent;
}

#tabstrip ul li a:hover {
	text-decoration: none;
}


/* detailpagina woning */
#object .offer .offer_details {
	float: left;
	width: 300px;
}

.huisvandedag {
	font-weight: bold;
	font-size: 1.3em !important;
}

#object .offer .offer_price {
	float: left;
	width: 160px;
}

#object .offer .buttons {
	float: left;
	width: 150px;
}

#object .offer {
	border-bottom: 0;
}

#text .div_object h2 {
	color: #58595b;
	font-weight: bold;
}

#text .div_object span.readmore {
	cursor: pointer;
	color: #F26522;
}

#text .div_object .caption { 
	float: left;
	font-weight: bold;
	width: 250px;
	padding: 10px 0;	
}

#text .div_object .field { 
	float: left;
	padding: 10px 0;
}

#text .div_object .clear {
	border-top: 1px solid #E1E1E1;
}

#text .div_object img {
	width: 190px;
	height: 143px;
	margin: 5px;
	border: 1px solid #000;
	
}

#googlemaps, #googlemaps_streetview {
	width: 800px;
	height: 480px;
	margin-bottom: 10px;
}

#googlemaps img {
	margin: 0;
}

/* zoekformulier */


#form_left {
	color: #58595b;
	float: left;
	width: 272px;
	margin: 10px 0 0 5px;
}

	#form_left select {
		float: none !important;
		margin: 0 0 10px 10px !important;
		width: 140px !important;
	}
	
#form_right {
	color: #58595b;
	float: left;
	width: 125px;
	margin: 10px 0 0 0;
}

	#form_right select, #form_right input {
		margin-bottom: 8px;
	}

	#form_right input[type="submit"] {
		float: none !important;
		margin: 0px 0 0 18px !important;
	}

	#form_right select {
		width: 107px !important;
	}


#div_wijk {
	margin-left: 10px;
	font-size: 0.9em;
	display: none;
}

#div_wijk_left {
	float: left;
	margin-right: 3px;
}

#div_wijk_center {
	float: left;
	margin-right: 3px;
}

#div_wijk_right  {
	float: left;	
}

#div_wijk label {
	margin: 0 !important;
}

#form_right input[type="text"] {
	width: 105px !important;
}

#form_right label {
	margin: 10px 10px 10px 0 !important;
}

#div_wijk label {
	margin: 0 !important;
}

#viewedobjects {
	display: none;
	float: right;
	margin: 0 0 0 10px;
	color: #000;	
}

#viewedobjects a {
	color: #000 !important;
}

#viewedobjects a:hover {
	text-decoration: underline !important;
}

/* googlemaps */
#googlemap {
	width: 800px;
	height: 600px;
}


#googlemap h3 {
	font-weight: bold;
	margin-bottom: 10px;
}

#frmGM select {
	float: none !important;
	margin-bottom: 10px !important;
}

/* banner woning van de dag */
#banner {
	width: 790px;
	margin: auto;
	background: #F26522;
	padding: 5px;
	font-size: 1.2em;
	text-align: center;
	color: #000;
	font-weight: bold;
}

#banner a {
	text-decoration: none;
} 

#banner span {
	color: #fff;
}


/*
#form_left {
	color: #58595b;
	float: left;
	width: 232px;
	margin: 0 0 0 5px;
}

#form_right {
	color: #58595b;
	float: left;
	width: 165px;
	margin: 0;
}

#div_wijk {
	margin-left: 5px;
	font-size: 0.78em;
	display: none;
}

#div_wijk_left {
	float: left;
	margin-right: 2px;
}

#div_wijk_center {
	float: left;
	margin-right: 2px;
}

#div_wijk_right  {
	float: left;	
}

#div_wijk label {
	margin: 0 !important;
}

#form_right select {
	width: 107px !important;
}

#form_right input[type="text"] {
	width: 105px !important;
}

#form_right label {
	margin: 10px 10px 10px 0 !important;
}

#div_wijk label {
	margin: 0 !important;
}

#viewedobjects {
	display: none;
	float: right;
	margin: 0 0 0 10px;
	color: #000;	
}

#viewedobjects a {
	color: #000 !important;
}

#viewedobjects a:hover {
	text-decoration: underline !important;
}
*/

